{
    "name": "phpnative/framework",
    "type": "library",
    "require": {
        "ext-parallel": "^1.2",
        "monolog/monolog": "^3.9",
        "php": "^8.4",
        "symfony/var-dumper": "^7.3",
        "lkdevelopment/hetzner-cloud-php-sdk": "^2.9",
        "phpseclib/phpseclib": "^3.0"
    },
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "PHPNative\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Thomas Peterson",
            "email": "info@thomas-peterson.de"
        }
    ]
}
